@CHARSET "UTF-8";

.ajb-search-widget {
	padding: 15px;
	/*border: 1px solid #eee;*/
	background-color: #eee;
}

.ajb-search-widget .widgettitle {
	margin-top: 0;
}

.ajb-search-widget label {
	font-weight: normal;
	font-size: 12px;
	color: #aa222e;
}

.ajb-search-widget select {
	display:block;
	width: 100%;
	padding: 5px 0;
	font-size: 12px;
	color: #666666; 
	margin-top: 0;
}

.ajb-keywords {
	border: 1px solid #d1d1d1;
	padding: 4px 5px 4px 5px;
	color: #999999;
	font-size: 13px;
	width: 100%;	
	margin-top: 0;
}
.chosen-container {
	width: 100% !important;
}

.chosen-drop {
	width: 100% !important;
}

.chosen-container a {
	padding: 0 5px !important;
}

.ajb-search-widget .ajb-salary-range {
	margin: 10px auto 0;
	width: calc(100% - 20px);
	height: 8px;
	border: none;
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 5px rgba(0,0,0,0.3);
}

.ajb-search-widget .ajb-salary-range .ui-slider-range {
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 5px rgba(0,0,0,0.3);
}

.ajb-search-widget .ajb-salary-range .ajb-salary-min-slider,
.ajb-search-widget .ajb-salary-range .ajb-salary-max-slider {
	top: -0.4em;
	border: 1px solid #d1d1d1;
	border-radius: 50%;
	background: #fff;
}

.ajb-search-widget .ajb-salary-range .ajb-salary-min-slider.ui-state-hover,
.ajb-search-widget .ajb-salary-range .ajb-salary-min-slider.ui-state-focus,
.ajb-search-widget .ajb-salary-range .ajb-salary-min-slider.ui-state-active,
.ajb-search-widget .ajb-salary-range .ajb-salary-max-slider.ui-state-hover,
.ajb-search-widget .ajb-salary-range .ajb-salary-max-slider.ui-state-focus,
.ajb-search-widget .ajb-salary-range .ajb-salary-max-slider.ui-state-active {
	border-color: #aaa;
	outline: none;
}

.ajb-salary-switcher {
	border-top: 1px solid #d1d1d1;
	width: 100%;
	display: block;
	padding-top: 10px;
	font-size: 12px;
}

.ajb-view-all-jobs-button {
	float: right;
}

.ajb-search-for-jobs-button,
.ajb-view-all-jobs-button {
	padding: 5px 10px;
	font-size: 12px;
	color: #fff !important;
	text-transform: uppercase;
	border: none !important;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d9202a+0,aa222e+100 */
background: #d9202a; /* Old browsers */
background: -moz-linear-gradient(top,  #d9202a 0%, #aa222e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d9202a 0%,#aa222e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d9202a 0%,#aa222e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9202a', endColorstr='#aa222e',GradientType=0 ); /* IE6-9 */
}

.ajb-search-for-jobs-button:hover,
.ajb-search-for-jobs-button:focus,
.ajb-view-all-jobs-button:hover,
.ajb-view-all-jobs-button:focus {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2242e+0,d82b39+100 */
background: #f2242e; /* Old browsers */
background: -moz-linear-gradient(top,  #f2242e 0%, #d82b39 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f2242e 0%,#d82b39 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f2242e 0%,#d82b39 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2242e', endColorstr='#d82b39',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
box-shadow: 0 1px 2px rgba(0,0,0,0.3);
}


.ajb-search-widget-buttons {
	margin-top: 25px;
	margin-right: 20px;
	width: 100%;
	clear: both;
	display: block;
}

.ajb-search-widget p {
	position: static;
}
@media(max-width: 1200px) {
	.sidebar .ajb-view-all-jobs-button {
		width: 100%;
		float: none;
	}
	.sidebar .ajb-search-for-jobs-button {
		width: 100% !important;
		margin: 5px 0;
	}
}

/*
HOME HERO BANNER WIDGET OVERRIDE
======================================================
*/

.hero .ajb-search-widget {
	padding: 0;
	background: transparent;
}

.hero .ajb-search-widget .search-title {
	text-align: right;
}

.hero .ajb-search-widget .search-title:before {
	content: '\f002';
	display: inline-block;
	margin-right: 10px;
	padding: 1px 5px 0 0;
	height: 28px;
	width: 28px;
	font-family: FontAwesome;
	font-size: 18px;
	line-height: 28px;
	vertical-align: top;
	background: #770a08;
	border-radius: 50%;
}

.hero .ajb-search-widget p {
	position: relative;
	margin-bottom: 7px;
	float: right;
	width: 69% !important;
}

.hero .ajb-search-widget p.ajb-salary-holder {
	margin-bottom: 0 !important;
}

.hero .ajb-search-widget label,
.hero .ajb-search-widget .ajb-salary-amount,
.hero .ajb-search-widget .ajb-salary-type-selector,
.hero .ajb-search-widget .ajb-salary-holder a {
	color: #fff;
}

.hero .ajb-search-widget label {
	color: #fff;
}

.hero .ajb-search-widget select {
	display: inline-block;
}

.hero .ajb-salary-holder br {
	display: none;
}

.hero .ajb-salary-switcher {
	padding: 0;
	border: none;
}

.hero .ajb-search-widget .ajb-salary-range {
	float: right;
	position: relative;
	margin-top: 7px;
	width: calc(71% - 20px);
}

.hero .ajb-search-widget .ajb-search-widget-buttons {
	margin: -15px 0 0;
}

.hero .ajb-search-widget .ajb-search-for-jobs-button,
.hero .ajb-search-widget .ajb-view-all-jobs-button {
	padding: 0 10px;
	width: 47%;
}

.hero .ajb-search-widget .ajb-search-for-jobs-button {
	float: left;
}

/* Line width */
.hero .ajb-search-widget select,
.hero .ajb-search-widget .chosen-container,
.hero .ajb-search-widget .ajb-keywords,
.hero .ajb-search-widget .ajb-salary-switcher,
.hero .ajb-search-widget .ajb-search-widget-buttons {
	float: right;
	width: 69% !important;
}

/* Line height */
.hero .ajb-search-widget p,
.hero .ajb-search-widget select,
.hero .ajb-search-widget .chosen-container,
.hero .ajb-search-widget .chosen-container a,
.hero .ajb-search-widget .ajb-keywords,
.hero .ajb-search-widget input {
	height: 28px;
	line-height: 28px;
}

/* Line alignment */
.hero p.ajb-classifications-holder  { right: 4%; }
.hero p.ajb-locations-holder        { right: 8%; }
.hero p.ajb-worktypes-holder        { right: 12%; }
.hero p.ajb-keywords-holder         { right: 16%; }
.hero p.ajb-salary-holder           { right: 20%; }
.hero div.ajb-salary-range          { right: 23%; }
.hero div.ajb-search-widget-buttons { right: 26%; }


/*
HOME HERO BANNER WIDGET MEDIA QUERIES
======================================================
*/

@media all and (min-width: 992px) and (max-width: 1250px) { /* Intermediate */
	/* Line height */
	.hero .ajb-search-widget p,
	.hero .ajb-search-widget select,
	.hero .ajb-search-widget .chosen-container,
	.hero .ajb-search-widget .chosen-container a,
	.hero .ajb-search-widget .ajb-keywords,
	.hero .ajb-search-widget input {
		height: 26px;
		line-height: 26px;
	}

}

@media all and (min-width: 992px) and (max-width: 1199px) { /* XS / SM / MD */
	.hero .ajb-search-widget .search-title {
		font-size: 20px;
	}

	.hero .ajb-search-widget .search-title:before {
		padding: 1px 5px 0 0;
		height: 22px;
		width: 22px;
		font-size: 14px;
		line-height: 22px;
	}
	
	/* Line height */
	.hero .ajb-search-widget p,
	.hero .ajb-search-widget select,
	.hero .ajb-search-widget .chosen-container,
	.hero .ajb-search-widget .chosen-container a,
	.hero .ajb-search-widget .ajb-keywords,
	.hero .ajb-search-widget input {
		height: 24px;
		line-height: 24px;
	}

}

@media all and (min-width: 992px) and (max-width: 1090px) { /* Intermediate */
	.hero .ajb-search-widget label,
	.hero .ajb-search-widget input,
	.hero .ajb-search-widget select,
	.hero .ajb-search-widget .chosen-container * {
		font-size: 11px;
	}

	/* Line height */
	.hero .ajb-search-widget p,
	.hero .ajb-search-widget select,
	.hero .ajb-search-widget .chosen-container,
	.hero .ajb-search-widget .chosen-container a,
	.hero .ajb-search-widget .ajb-keywords,
	.hero .ajb-search-widget input {
		height: 21px;
		line-height: 21px;
	}
}

@media all and (max-width: 991px) { /* XS / SM */
	.hero .ajb-search-widget {
		margin: 0 auto;
		max-width: 720px;
	}

	.hero .ajb-search-widget .search-title:before {
		background-color: #aa222e;
	}

	.hero .ajb-search-widget p {
		float: none;
		width: 100% !important;
	}

	.hero .ajb-search-widget .ajb-salary-range {
		margin-right: 10px;
		width: calc(75% - 20px);
	}

	.hero .ajb-search-widget .ajb-search-widget-buttons {
		float: none;
		margin: 0;
		width: 100% !important;
	}

	.hero .ajb-search-widget .ajb-search-for-jobs-button,
	.hero .ajb-search-widget .ajb-view-all-jobs-button {
		border: 2px solid #fff !important;
		outline: 0 !important;
	}



	.hero .ajb-search-widget .ajb-search-for-jobs-button {
		float: none;
	}
	
	/* Line width */
	.hero .ajb-search-widget select,
	.hero .ajb-search-widget .chosen-container,
	.hero .ajb-search-widget .ajb-keywords,
	.hero .ajb-search-widget .ajb-salary-switcher {
		width: 75% !important;
	}

	/* Line alignment */
	.hero p.ajb-classifications-holder,
	.hero p.ajb-locations-holder,
	.hero p.ajb-worktypes-holder,
	.hero p.ajb-keywords-holder,
	.hero p.ajb-salary-holder,
	.hero div.ajb-salary-range,
	.hero div.ajb-search-widget-buttons {
		right: 0;
	}
}

@media all and (max-width: 420px) { /* XXS */
	.hero .ajb-search-widget .ajb-salary-range {
		width: calc(65% - 20px);
	}

	/* Line width */
	.hero .ajb-search-widget select,
	.hero .ajb-search-widget .chosen-container,
	.hero .ajb-search-widget .ajb-keywords,
	.hero .ajb-search-widget .ajb-salary-switcher {
		width: 65% !important;
	}
}